uuid: 507c5b5c-d755-4024-a252-26e73d738b35
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.weight
id: commerce_product_variation.cooker_60.weight
field_name: weight
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Weight (kg)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
